/* $Id: libdep.h,v 1.9 2007/10/29 11:23:28 cvsroot Exp $ */

/* DGAP - General Analytical Positioning
 * Copyright (C) 2005 Dirk Stallmann
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

#ifndef DEP_LIBDEP_INCLUDED
#define DEP_LIBDEP_INCLUDED

#include "adjint.h"
#include "adjintlap.h"
#include "adjintnat.h"
#include "adjobj.h"
#include "adscam.h"
#include "adsorient.h"
#include "aolist.h"
#include "apset.h"
#include "attcor.h"
#include "bunadj.h"
//#include "camcal.h"
#include "camera.h"
#include "caminscfg.h"
#include "ccdcam.h"
#include "ccdcamtr.h"
#include "depdef.h"
#include "deperr.h"
#include "depvec.h"
#include "dlt.h"
//#include "dpasts.h"
#include "drvrotmat.h"
#include "drvsub.h"
#include "eoaustralis.h"
#include "eoopkfix.h"
#include "eoopkrot.h"
#include "eopokrot.h"
#include "eoquaternion.h"
#include "extori3.h"
#include "extori.h"
#include "fiodep.h"
#include "frameext.h"
#include "image.h"
#include "imggeo.h"
#include "imgpnt.h"
#include "imumis.h"
#include "imuopkfix.h"
#include "imuquat.h"
//#include "intori.h"
#include "iopntcon.h"
#include "lconeqn.h"
#include "libdep.h"
#include "lobseqn.h"
#include "lspars.h"
#include "objpnt.h"
//#include "octransf.h"
#include "oridata.h"
#include "params.h"
#include "pbcamcal.h"
#include "pbcam.h"
//#include "pbcamtbl.h"
#include "pmflin.h"
#include "pnpars.h"
#include "poscor.h"
#include "scanner.h"
//#include "sensor.h"
//#include "sstransf.h"
#include "station.h"
#include "upari.h"

#endif
